Click Here To Print
Product Detail

Only EKG Book You'll Ever Need. Text with Access Code

Thaler, Malcolm S. MD
Only EKG Book Youll Ever Need. Text with Access Code Cover Image
Pricing & Availability
Available: 0
List Price:$73.99


Other formats:
Book Information
Edition: 8th
Publisher: Lippincott Williams & Wilkins
ISBN: 1-4511-9394-7 (1451193947)
ISBN-13: 978-1-4511-9394-7 (9781451193947)
New Edition: 1-4963-7723-0
Old Edition: 1-4511-1905-4
Format: Case Studies
Binding: Book with Ancillary Softcover + Internet Access Code
Copyright: 2015
Publish Date: 02/15
Weight: 1.35 Lbs.
Pages: 346
Carton Quantity: 26
Subject Class: CAR (Cardiology)
Remarks:
A New Edition of this Title is Available
Doody Star Rating: 3
Return Policy: This product contains software or Internet access code(s). Returns are not accepted if seal is broken or if access code revealed.
Table Of Contents: View
Contributing Authors: View
 
Class Specifications
ISSN Series: Only EKG Book You'll Ever Need
Discipline: Cardiovas Sys
Subject Definition: Electrocardiography; Case Reports; Heart Diseases-Diagnosis
NLM Class: WG 140
LC Class: RC683.5
Abstract: For more than 25 years, The Only EKG Book You.ll Ever Need has lived up to its name as an easy-to-understand, practical, and clear reference for everyday practice and clinical decision making. Dr. Thaler.s ability to simplify complex concepts makes this an ideal tool for students, teachers, and practitioners at all levels who need to be competent in understanding how to read an EKG. Clear illustrations, clinical examples, and case studies help you quickly learn how identify and interpret hypertrophy and enlargement, arrhythmias, conduction blocks, pre-excitation syndromes, myocardial infarction, and more.
close

Follow Matthews Book Co. on:
Follow Matthews Book Co. on Twitter

Copyright © 2001-2018 Matthews Book Company - All rights reserved. - 11559 Rock Island Ct., Maryland Heights, MO, 63043 - (800) MED-BOOK
Matthews Privacy Statement | Return Policy This web site is best viewed with: Internet Explorer 5.5+, Firefox 1.5+, and Netscape 6.0+